@font-face {
    font-family: 'Kufyan Arabic';
    src: url('../fonts/ArbFONTS-KufyanArabic-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kufyan Arabic';
    src: url('../fonts/ArbFONTS-KufyanArabic-Bold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Kufyan Arabic';
    src: url('../fonts/ArbFONTS-Kufyan-Arabic-Black.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: 'Kufyan Arabic', sans-serif;
}